<template>
  <web-view :src="webUrl"></web-view>
</template>
<script setup lang="ts">
import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'
const webUrl = ref('')
onLoad(e => {
  webUrl.value = decodeURIComponent(e?.web_url)
  console.log(e)
})
</script>
